/* Reset some default styles */
body, h1, p, header {
    margin: 0;
    padding: 0;
}

/* Styling for the body */
body {
    font-family: Arial, sans-serif;
    background-image: url('background.jpg');
    background-size: cover;
}

/* Styling for the container */
.container {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

/* Styling for the logo */
.logo {
    max-width: 100px;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}

/* Header styling */
header {
    text-align: center;
}

h1 {
    font-size: 36px;
    color: #333333;
}

/* Subtitle styling */
p {
    font-size: 18px;
    color: #666666;
}


/* Highlight the drag-and-drop container on hover */
.drag-drop-container:hover {
    border-color: #0056b3;
}

/* Styling for the drag-and-drop message */
.drag-drop-message {
    color: var(--utility-muted-text-b-5-b-5-c-3, #B5B5C3);
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
    display: flex;
    padding: 1px;
    align-items: flex-start;
    align-self: stretch;
    border-radius: 4px;
    border: 1px solid var(--gray-400-ced-4-da, #CED4DA);
    background: #FFF;
}

/* Hide the file input within the drag-and-drop container */
.drag-drop-container input[type="file"] {
    display: none;
}

/* Styling for the upload button */
.upload-button {
    display: flex;
    padding: 4px 12px;
    align-items: center;
    gap: 8px;
    border-radius: 4px;
    background: var(--primary-default-2-f-86-dd, #2F86DD);
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
}

/* Styling for the iframe */
iframe {
    border: none;
    width: 100%;
    height: 500px;
}

/* Center the iframe within the preview container */
.resume-preview iframe {
    display: block;
    margin: 0 auto;
}

/*resume dashboard*/
body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
}

.container {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

h1 {
    text-align: center;
    margin-bottom: 20px;
}

.search {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

input[type="text"] {
    width: 50%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

select {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

button {
    padding: 10px 20px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

#resumeList {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.resume-card {
    display: flex;
padding: 24px;
flex-direction: column;
align-items: flex-start;
gap: 24px;
align-self: stretch;
border-radius: 16px;
background: var(--fill-dark-d-1-d-3-e-0, #D1D3E0);
border: 1px solid #000;
margin-bottom: 20px;
}

.resume-card h2 {
    margin-bottom: 10px;
}

.resume-card p {
    font-size: 14px;
    color: #777;
}
